
       module comsoil_h

       implicit none

       real,allocatable,dimension(:) :: layer      ! soil layer depths
       real,allocatable,dimension(:) :: mlayer     ! soil mid-layer depths
       real,allocatable,dimension(:,:) :: inertiedat ! soil thermal inertia
       real volcapa    ! soil volumetric heat capacitya

       end module comsoil_h

